<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
    </head>

    <body>
         <form class="">
        <div class="col-sm-12" align="center">
        <h1> 予約ページ(確認) </h1>
        </div>
        </form>
        
        <div class="col-sm-12" align="center">
  <span> 日付 : 2020年12月3日 </span>
  <span> 時間 : 18:00 </span>
  <span> 人数 : 2人 </span>
        </div>
         <div class="col-sm-11" align="center">
              <h6><b>予約者情報 : </b></h6>
        </div>
            
            <div class="col-sm-11" align="center">
              <label><b>来店者氏名 : </b></label>
              池野みちえ
        </div>
             <div class="col-sm-11" align="center">
              <label><b>ふりがな : </b></label>
             いけのみちえ
        </div>
        
          <div class="col-sm-11" align="center">
              <label><b>メールアドレス : </b></label>
             8.12.imi@gmail.com"
        </div>
         
        <div class="col-sm-11" align="center">
            <label><b>電話番号 : </b></label>
            080-3619-6341
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>要望・相談事項 : </b></label>
        バースデープレートを出していただきたいです
        </div>
        
         <div class="col-sm-11" align="center">
            <input type="submit" value="予約を確定する">
        </div>
        <div class="col-sm-6" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
            
        
         </body>

</html>